[Mailman-Users] Debian Woody/Exim4/Mailman2.4.5 -- Failure to Deliver

Jim Clark jclark at cmanet.org
Wed Aug 4 21:51:29 CEST 2004

Seems that the Python version I upgraded to 2.3.3 had some bug in it
that was braking mailman.  Upgraded to Python 2.3.4 and rebooted
machine.  All items now working in perfect harmony.
For those trying to get the same system of Debian\Exim4\Mailman 2.4.5
feel free to drop me a line if you need assistance.
Best regards,
Jim Clark

More information about the Mailman-Users mailing list